» Ubuntu » Пакети

Error

two or more packages specified (drush lucid)